Subject: Ackanomic Digest V2 #115
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest         Friday, June 6 1997         Volume 02 : Number 115

----------------------------------------------------------------------

Date: Thu, 5 Jun 1997 17:05:28 -0800
From: "Ross Morgan-Linial" <[email-masked]>
Subject: RE: Acka: Personal Info

"Bollinger, John C." <[email-masked]> wrote:
> Antimatter wrote:
> 
> > First person to guess 2 
> > of the 3 sports (not neccessarily competitive) I engage in gets a
> > PFAntimatter.
> > 
> Chess, bicycling, and skiing.

Close, but no. You have a better chance if you only guess two at a time :-)
- -------------------------------
Antimatter * [email-masked]
You have the power of negation.

------------------------------

Date: Fri, 6 Jun 1997 03:07:13 +0000
From: "Bascule" <[email-masked]>
Subject: Re: Acka: CFJ 392 (Antimatter)

Vynd wrote:

> I still don't see why you feel that the "must" bit means that it is legal.

Surely if a rule requires an action of a player, then it is legal to
perform that action unless a rule of higher precedence makes that
action illegal. Would you agree with me if the rule said "that
player _may_ obey any restrictions that that contract places on em" ?
I believe that this would confer legality upon such actions, and I
think that "must" does so too. If the rule is requiring an action of
a player, then that action must be carried out unless a rule of
higher priority says otherwise. Such an action could also be a crime, 
but if it must be carried out according to a rule, then I believe 
that that rule confers legality upon that action.

> Perhaps there is game custom in this area, but I am pretty much certian
> that there are no rules which say that just because something is required
> by the rules, that thing is legal. Your arguement for precedence would be
> solid, I think, if this whle saying something is required makes it legal
> thing were true, but it's irrelevant otherwise. 

I don't really see how it can be otherwise. Actions permitted by the 
rules are legal actions; I would have thought that actions required 
by the rules are also legal. 

> As I see it, while the contract rule says that you are required to
> obey your contracts, it doesn't explicitly state that this is
> either legal or illegal.  Nor does it say that breaking your
> contracts is legal or illegal. 

If a rule requires an action of a player, then surely it is illegal
not to perform that action. Don't you say as much yourself in this 
next passage?

> the only rule that has anything to say on the legality of this
> requirement is the Crime rule, which says that failure to do
> something the rules require is illegal.  It does not say anything
> that leads me to believe that required actions are by default
> legal, and neither does any other rule that I know of.  It is
> possible that this is an area in which no rules, or even game
> custom, exist.
> 
>                                   - Vynd

If an action is required, I would have thought that it is also
permitted, by definition. I can see how an action can be required and
still be a crime, but I fail to see how an action can be required but
not permitted. I would have thought that this follows from R101,
"All players must always abide by all the rules then in effect, in
the form in which they are then in effect, and interpreted in
accordance with current game custom.", since by abiding by the "must" 
clause from R517, a player is following R101. I argue that if other 
rules seek to make those actions in following a contract illegal, 
they must have higher precedence than R517.

Bascule
Perplexed as to how such a fundamental disagreement could exist
Failing to persuade anyone it seems
Wondering if he's wrong, and why

------------------------------

Date: Thu, 5 Jun 1997 23:16:46 -0400 (EDT)
From: John Frederic Mc Coy <[email-masked]>
Subject: Acka: Retractions

I am retracting Proposals 2040 and 2039, they need more work.

                             - Vynd

[email-masked]

------------------------------

Date: Thu, 5 Jun 1997 21:14:46 -0700
From: [email-masked] (fnord)
Subject: Re: Acka: Personal Info

Alvaen spake thusly:
> 
> 1)What do you do for a living?

Director of Quality Assurance for a (currently) small software firm.

> 2)Where does your Ackanomic name come from?

What is your clearance, citizen?

(actually, it's from my religion (Discordianism) which stole it wholesale
from the Illuminatus Trilogy by Robert Anton Wilson and some other guy 
whose name I never remember, not that it matters anyway because, well,
just because.)

> 3)What are your tastes in reading and music?

Reading:  Good science fiction and fantasy.  I just finished reading
"Interesting Times" by Terry Pratchett, and quite admire his humour.
Have large collections of Spider Robinson, Katherine Kurtz, Robert Asprin,
Robert A. Heinlein, Lawrence Watt-Evans.
I also love reading role-playing game books, not necessarily because I
intend to play them, but because they're great ways of getting away
from the real world for a bit.

Music:  Yeegawds!  Tough question.  I like most post-modern stuff, hate
aimless jazz, likes classical.  Artists include Laurie Anderson, 
Rusted Root, Barenaked Ladies, Zap Mama (saw them in concert a month ago,
lots of fun!), Tom Lehrer, P.D.Q. Bach and Peter Schickele.

> 4)Anything else you'd like to volunteer.  :-)

Yeah.

Oh, do you wanna know what?  I'll continue, then.  

I'm a fanatic gamer.  I love playing various role-playing games,
so much so that I'm involved in running a gaming convention here
in my town.  Alongside, and on top of that, I also LARP as often as
I can.  LARP is Live Action Role Playing, kind of like gaming, but
you don't sit around a table, but instead run around like a mad person,
pretending to be a valiant swordsman or magician.

Oh, and I love board games, too, especially Cosmic Encounters (been
playing for about 10 years now).  Someday I'm gonna get some time
to fold some Cosmic rules and things into Acka.

fnord

- -- 
Michael J. Thomas                              [email-masked]
"Opinions are falling like drops of rain"  In that case, I'm in a downpour!

------------------------------

Date: Thu, 5 Jun 1997 21:41:55 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: IP results

> The IP against Mr. Nacho is REJECTED.  Alfvaen may not author
> another one for 30 days.  He also loses 10 points.

Oh, well, them's the breaks.  I guess we'll have to see if that "Impeach
Player" Otzma Card proposal passes.  (Hmmm...may have to change my vote on
that one, then...:-)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Jane Siberry:The Sky Is So Blue
Current Book--Steven Brust:Five Hundred Years After
Who's been sleeping in my porridge?

------------------------------

Date: Thu, 5 Jun 1997 21:49:01 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Acka: Anti-BWG

Thank you all for responding to my impromptu survey(and those of you that
haven't, feel free...).  I will probably, if I find the time, be replying
to some of the messages privately, since there are few things I enjoy more
than talking about movies and books.  However, I'm really a very bad email
correspondent--just ask any of the people who I've more or less dropped as
a result of Ackanomic taking over most of my brain.  So don't feel bad if
the conversation grinds to a halt or something.  (I warn you of this
now...)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Jane Siberry:The Sky Is So Blue
Current Book--Steven Brust:Five Hundred Years After
In cyberspace, you can hear everyone scream.

------------------------------

Date: Thu, 5 Jun 1997 22:12:33 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: CFJ 398 (Vynd)

> CFJ 398 has been assigned to Vynd
> 
> Clerk of the Courts
> may or may not be Wearing a Silly Vacation Hat
> ---------------------------------------------------------------------
> 
> Call For Judgment 398
>   Subject: Literature Scoring
> Initiator: Alfvaen
>     Judge: Vynd (selected Jun 05, 1997, 18:57h EDT)
> Judgement:

Hmmm.  I'm not sure if it's a good thing or a bad thing that this goes to
the author of the rule I'm attempting to clarify.  Well, at least he'll
know what the author of the rule originally meant...:-)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Chas Jankel:Magic of Music
Current Book--Steven Brust:Five Hundred Years After
And a great whirling and a bashing of keys arose

------------------------------

Date: Thu, 5 Jun 1997 22:14:09 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: CFJ 391 Verdict

> CFJ 391 has been judged TRUE.  I appreciate Alfvaen, as a relatively
> new player, for taking the time to format the CFJ as I prefer.  Of
> course, I still thank those of you old timers who do it too :)

Actually, it takes less time for me.  I just cut-and-paste the CFJ you
email out, or rather save it to a file and write my judgement in the
blanks.  :-)  It's probably easier for me as a newer player, because I
didn't get used to doing it some other way first.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Jane Siberry:The Sky Is So Blue
Current Book--Steven Brust:Five Hundred Years After
Support your local medical examiner: die strangely.

------------------------------

Date: Thu, 5 Jun 1997 22:24:31 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Phoebe (Techno)

> Phoebe emerged from her matchbox and handed me a piece of paper without   
> saying a word.  The piece of paper had the following typed on it...
> 
> IMPORTANT: You must accept the enclosed License Agreement before you may   
> reveal the wisdom I am about to impart on you.  If you do not accept the   
> terms of the License Agreement, you are not authorized to reveal my   
> wisdom!
> 
> After reading this letter from Phoebe, I turned around to ask for the   
> License Agreement her letter refered to, but alas, dear Phoebe and her   
> matchbox were gone.
> 
> It would appear Phoebe has been in too many windows machines and is under   
> the influence of the Devil Gates himself.

I must protest this maligning of the Steel Flea.  Obviously the Ancients,
in their wisdom, would not have created a Flea to last so many countless
generations, and yet have it fall afoul of incompetently-written,
ruthlessly over-marketed, software from some simian upstart.  I believe
that Techno has not revealed to us the true wisdom of Phoebe, and request
that a hearing be called to examine the validity of this statement.

In fact, I notice some degree of apathy regarding the Good Steel Flea
lately.  I think the only posting I might have seen in my time in the
game so far was mr cwm's, which was not very enlightening either, and
many people have simply been ignoring her matchbox entirely.  Is this
symptomatic of something?  Should Phoebe go on Vacation until people are
willing to accept her wisdom again?  Should there be a "Phoebe
Ineligibility List" that people can put themselves on voluntarily?  A
restriction that Phoebe will not visit any player she has visited twice
before, or within the last three months?  Is what was once considered harfy
now just a tiresome burden?

In addition to a hearing on Techno's post, I ask for opinions on the Fate
of The Steel Flea.

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Jane Siberry:The Sky Is So Blue
Current Book--Steven Brust:Five Hundred Years After
Do not throw cigarettes into the urinal--it makes them soggy and hard to light.

------------------------------

Date: Thu, 5 Jun 1997 22:38:14 -0600 (MDT)
From: Aaron Humphrey <[email-masked]>
Subject: Re: Acka: Mad Scientist

> Alfvaen is elected Mad Scientist.
> 
> Alfvaen (4)
> -------
> Alfvaen
> Malenkai
> Evil Ballot Stuffer
> Bascule

Zey lafft at my vork at zee Institute, zee fools!  Zey efen lafft at my
accent!  But now zey vill see!  Moohoohahahahahahaha!!!  I vill bring zee
office uff Mad Scientist to new leffels uff madness!!!!  I sank all zose who
haff shown zeir confidence in my madness!!!  And whoeffer used their Efil
Ballot Stuffer!

Since my madness possesses my brain, I vill immediately commence
the vork I haff been elected to perform!!!  I am building a monster, and
its name is Azpiazu!  (I varn you, I vill be fery angry if the name of
my creation is misspelled!  Study it fery carefully!  It's not zat hard!
Zey couldn't spell it back at the Institude eizer!!)

- --
- --Alfvaen(Web page: http://www.terranet.ab.ca/~aaron/)
Song In My Head--Jane Siberry:The Sky Is So Blue
Current Book--Steven Brust:Five Hundred Years After
"Ah!  A house of heavenly peace!  I rent it!"

------------------------------

End of Ackanomic Digest V2 #115
*******************************